\section{Branching Ratios\footnote{A.~Denner, S.~Heinemeyer, I.~Puljak, D.~Rebuzzi (eds.); S. Dittmaier, A. M\"uck, M. Spira, M. Weber, G. Weiglein}}

%\vspace{0.5cm}
%\leftline{{\em Working group}:
%A.~Denner, S.~Heinemeyer, I.~Puljak, D.~Rebuzzi,}
%\leftline{\qquad\qquad S. Dittmaier, A. M\"uck, M. Spira, M. Weber, G. Weiglein}
%\vspace{0.2cm}

\label{sec:BR}


\subsection{SM Higgs Branching Ratios}
\label{sec:SM-BR}
%%% Ansgar

\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\GeV}{\unskip\,\mathrm{GeV}}
\providecommand{\MeV}{\unskip\,\mathrm{MeV}}
\providecommand{\TeV}{\unskip\,\mathrm{TeV}}

%\renewcommand{\MH}{M_{\PH}}

\providecommand{\HDECAY}{{\sc HDECAY}}
\providecommand{\HIGLU}{{\sc HIGLU}}
\providecommand{\Prophecy}{{\sc Prophecy4f}}
\providecommand{\CPsuperH}{{\sc CPsuperH}}
\providecommand{\FeynHiggs}{{\sc FeynHiggs}}


The branching ratios of the Higgs boson in the Standard Model have
been determined using the programs {\sc HDECAY} \cite{Djouadi:1997yw,Spira:1997dg}
and {\sc Prophecy4f}
\cite{Bredenstein:2006rh,Bredenstein:2006ha,Prophecy4f}. In a first
step, all partial widths have been calculated as accurately as
possible. Then the branching ratios have been derived from this full
set of partial widths. Since the widths are calculated for on-shell
Higgs bosons, the results have to be used with care for a heavy Higgs
boson ($\MH\gsim500\GeV$).

The code {\sc HDECAY} calculates the decay widths and branching ratios
of the Higgs boson(s) in the SM and the MSSM. For the SM it includes
all kinematically allowed channels and all relevant higher-order
QCD corrections to decays into quark pairs and into gluons. More
details are given below.
%
The electroweak NLO corrections to the decays $\PH\to\gamma\gamma$ and
$\PH\to \Pg\Pg$ have been calculated in
\cite{Aglietti:2004ki,Aglietti:2004nj,Aglietti:2006ne,Degrassi:2004mx,Degrassi:2005mc,Actis2008}.
They are implemented in {\sc HDECAY} in form of a grid based on the
calculation of \cite{Actis2008}.


{\sc Prophecy4f} is a Monte Carlo event generator for $\PH \to
\PW\PW/\PZ\PZ \to 4f$ (leptonic, semi-leptonic and hadronic)
final states. It provides the LO and NLO partial widths for any
possible 4-fermion final state. It includes the complete NLO QCD and
electroweak corrections and all interferences at LO and NLO. In other
words, it takes into account both the corrections to the decays into
intermediate $\PW\PW$ and $\PZ\PZ$ states as well as their
interference for final states that allow both. The dominant two-loop
contributions in the heavy-Higgs-mass limit proportional to $G_\mu^2
\MH^4$ are included according to \cite{Ghinculov:1995bz,Frink:1996sv}.
Since the calculation is consistently performed with off-shell gauge
bosons without any on-shell approximation, it is valid above, near,
and below the gauge-boson pair thresholds. Like all other light quarks
and leptons, bottom quarks are treated as massless.  Using the LO/NLO
gauge-boson widths in the LO/NLO calculation ensures that the
effective branching ratios of the W and Z bosons obtained by summing
over all decay channels add up to one.


%The decays $\PH\to\gamma l^+\l^-$, which where estimated in \cite{Firan:2007tp},
%have not been included.

The results presented below have been obtained as follows. The Higgs total
width resulting from {\sc HDECAY} has been modified according to the
prescription
\begin{equation}
\Gamma_{\PH}=\Gamma^{\mathrm{HD}}-\Gamma^{\mathrm{HD}}_{\PZ\PZ}-\Gamma^{\mathrm{HD}}_{\PW\PW}+\Gamma^{\mathrm{Proph.}}_{4f}
%+\Ga^{\mathrm{HD}}_{\ga\ga}
%(\de^{\mathrm{EW}}_{\ga\ga}+
%\de^{\mathrm{QED}}_{\ga f f}
%)
,
\end{equation}
where $\Gamma_{\PH}$ is the total Higgs width, $\Gamma^{\mathrm{HD}}$
the Higgs width obtained from {\sc HDECAY},
$\Gamma^{\mathrm{HD}}_{\PZ\PZ}$ and $\Gamma^{\mathrm{HD}}_{\PW\PW}$
stand for the partial widths to $\PZ\PZ$ and $\PW\PW$ calculated with
{\sc HDECAY}, while $\Gamma^{\mathrm{Proph.}}_{4f}$ represents the
partial width of $\PH\to4f$ calculated with {\sc Prophecy4f}.  The
latter can be split into the decays into $\PZ\PZ$, $\PW\PW$ and the
interference,
\begin{equation}
\Gamma^{\mathrm{Proph.}}_{4f}=\Gamma_{{\mathrm{H}}\to \PW^*\PW^*\to 4f}
+ \Gamma_{{\mathrm{H}}\to \PZ^*\PZ^*\to 4f}
+ \Gamma_{\mathrm{\PW\PW/\PZ\PZ-int.}}.
\end{equation}

The relative theoretical uncertainties of the calculation resulting
from  missing higher-order corrections are summarized in \refT{tab:uncertainty}.
\begin{table}[ht]
\caption{Estimate of theoretical uncertainties from missing higher
  orders}
\begin{center}
\begin{tabular}{lllll}
\hline
\textbf{partial width} & \textbf{QCD} & \textbf{electroweak} & \textbf{total} \\
\hline
 $\PH \to \PQb\PQb/\PQc\PQc$ &    $\sim 0.1{-}0.2\%$
  &     $\sim 1$--$2\%$ for $\MH \lsim 135\GeV$     &      $\sim1$--$2 \%$ \\
\hline
$\PH\to \tau \tau$ & & $\sim1$--$2\%$  for $\MH \lsim 135\GeV$ &       $\sim1$--$2 \%$ \\
\hline
$\PH \to \PQt\PQt$ & $\sim 5\%$&
      ${\lsim  2}$--${5\%}$   for $\MH < 500 \GeV$     &       $\sim5\%$ \\
& &      $\sim 0.1 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\GeV$  &       $\sim5$--$10\%$ \\
\hline
$\PH \to \Pg\Pg$ & ${\sim 10\%}$   &
$\sim 1\%$   &   $\sim10\%$\\
\hline
$\PH \to \gamma \gamma$  & ${<1\%}$ & $<1\%$    &  $\sim1\%$ \\
\hline
$\PH \to \PW\PW/\PZ\PZ\to4f$ & $<0.5\%$ &   $\sim 0.5\%$ for $\MH < 500\GeV$ &  $\sim0.5\%$\\
$\phantom{\PH\to    \to 4f}$             && $\sim 0.17 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\GeV$
&        $\sim0.5$--$15\%$                          \\
\hline
\end{tabular}
\end{center}
\label{tab:uncertainty}
\end{table}
%Note that this does not include parametric uncertainties.
For QCD corrections the uncertainties have been estimated by
the scale dependence of the widths resulting from a  variation of the scale
up and down by a factor 2 or from the size of known omitted
corrections. For electroweak corrections the missing higher orders
have been estimated based on the known structure and size of the NLO
corrections. For cases where HDECAY takes into account the known NLO
corrections only approximatively the accuracy of these approximations
has been used.
These theoretical uncertainties from missing higher-order corrections will
have to be combined with the parametric uncertainties (most notably from the
bottom quark mass and $\alpha_s$) to arrive at the full theory uncertainties.

Specifically, the uncertainties of the results from \HDECAY\ are
obtained as follows: For the decays $\PH \to \PQb\PQb, \PQc\PQc$,
\HDECAY\ includes the complete massless QCD corrections up to and
including NNNLO, with a corresponding scale dependence of about
0.1{-}0.2\%. The NLO electroweak corrections
\cite{Fleischer:1980ub,Bardin:1990zj,Dabelstein:1991ky,Kniehl:1991ze}
are included in the approximation for small Higgs masses
\cite{Accomando:1997wt} which has an accuracy of about 1\% for $\MH <
135\GeV$.  The same applies to the electroweak corrections to $\PH \to
\tau^+ \tau^-$.  For Higgs decays into top quarks \HDECAY\ includes
the complete NLO QCD corrections for small Higgs masses
\cite{Braaten:1980yq,Sakai:1980fa,Inami:1980qp,Gorishnii:1983cu,Drees:1989du,Drees:1990dq,Drees:1991dq}
interpolated to the large Higgs mass results at NNNLO far above the
threshold
\cite{Gorishnii:1990zu,Gorishnii:1991zr,Kataev:1993be,Surguladze:1994gc,Larin:1995sq,Chetyrkin:1995pd,Chetyrkin:1996sr}.
The corresponding scale dependence is below 5\%.  Only the NLO
electroweak corrections due to the self-interaction of the Higgs boson
are included, and the neglected electroweak corrections amount to
about 2--5\% for $\MH < 500\UGeV$, where 5\% refers to the region near
the $\PQt\bar\PQt$ threshold and 2\% to Higgs masses far above.  For
$\MH > 500\UGeV$ higher-order heavy-Higgs corrections
\cite{Ghinculov:1994se,Ghinculov:1995err,Durand:1994pk,Durand:1994err,Durand:1994pw,Borodulin:1996br}
dominate the error, resulting in an uncertainty of
$0.1\times(\MH/1\UTeV)^4$ for $\MH > 500\UGeV$.  For $\PH \to \Pg\Pg$,
\HDECAY\ uses the NLO \cite{Inami:1982xt,Djouadi:1991tka,Spira:1995rr}
and NNLO \cite{Chetyrkin:1997iv} QCD corrections in the limit of heavy
top quarks, while NNNLO QCD corrections \cite{Baikov:2006ch} are
neglected.  The uncertainty from the scale dependence at NNLO is about
10\% for $\MH < 135\UGeV$. The NLO electroweak corrections are included
via an interpolation based on a grid from \cite{Actis2008}; the
uncertainty from missing higher-order electroweak corrections is
estimated to be 1\%.  For the decay $\PH\to\gamma \gamma$, \HDECAY\
includes the full NLO QCD corrections
\cite{Zheng:1990qa,Djouadi:1990aj,Dawson:1992cy,Djouadi:1993ji,Melnikov:1993tj,Inoue:1994jq,Spira:1995rr}
and a grid from \cite{Actis2008} for theNLO electroweak corrections.
Missing higher orders are estimated to be below 1\%. The contribution of the $H \rightarrow \gamma e^{+}e^{-}$ decay via virtual photon conversion, evaluated in \cite{Firan:2007tp} is not taken into account in the following results. Its correct treatment and its inclusion in HDECAY are in progress.


The decays $\PH \to \PW\PW/\PZ\PZ\to4f$ are based on \Prophecy, which
includes the complete NLO QCD and electroweak corrections with all
interferences and leading 2-loop heavy-Higgs corrections.  For $\MH >
500\UGeV$ higher-order heavy-Higgs corrections dominate the error
leading to an uncertainty of $0.17\times(\MH/1\UTeV)^4$ for $\MH >
500\UGeV$.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{MSSM Higgs Branching Ratios: Work in Progress}
\label{sec:MSSM-BR}
\providecommand{\PA}{\mathrm{A}}
%\providecommand{\Mh}{\MH}
\providecommand{\MA}{M_{\PA}}
\newcommand{\tb}{\tan\beta}
\newcommand{\order}[1]{\ensuremath{{\cal O}(#1)}}
\newcommand{\mhmax}{\ensuremath{m_h^{\rm max}}}

The common issues of MSSM cross section and branching ratio calculations
have been outlined in Sect.~\ref{sec:mssmvssm}.
It was stressed that {\em before} any branching ratio calculation can be
performed in a first step the Higgs boson masses, couplings and mixings
have to be determined from the underlying set of (soft SUSY-breaking)
parameters. A brief comparison of the dedicated codes that provide this kind of
calculations
(\FeynHiggs~\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh}
and \CPsuperH~\cite{Lee:2003nta,Lee:2007gn}) has been given, where in
the case of real parameters more corrections are included into
\FeynHiggs.

After the calculation of Higgs-boson masses and mixings from the
original SUSY input the branching ratio calculation has to be
performed.  This can be done with the codes, \CPsuperH\ and
\FeynHiggs\ for real or complex parameters, or
\HDECAY~\cite{Djouadi:1997yw,Spira:1997dg} for real
parameters. The higher-order corrections included
in the calculation of the various decay channels differ in the three
codes. A detailed analysis of the accuracy of the different codes for
certain decay widths is currently performed.

As for MSSM Higgs boson production cross sections (see
Sect.~\ref{sec:mssmvssm}) due to the
huge variety of the MSSM parameter space results can only be derived
in representative benchmark scenarios. In accordance with
Sect.~\ref{sec:mssm_neutral}
we show in Tab.~\ref{tab:BR-mssm} exemplary values for the
BR($\phi \to \tau^+\tau^-$) ($\phi = \Ph, \PH, \PA$),
in the $m_{\Ph}^{\rm max}$ scenario~\cite{Carena:2002qg}
(see Eq.~(\ref{YRHXS_MSSM_neutral_eq:mhmax}) for the definition of the SUSY
parameters) consistently derived
with \FeynHiggs\,2.7.4. In the further progress of this work a machinery will
be set-up to evaluate MSSM Higgs boson branching ratios (consistent with the
corresponding cross section calculations) that will be valid for the full
MSSM parameter space.


\subsection{Results}

Final SM Higgs boson branching ratios for all relevant channels and the total decay width are listed in Tables~\ref{tab:BR-lm.part1}, \ref{tab:BR-hm.part1}, \ref{tab:BR-lm.part2} and \ref{tab:BR-hm.part2}. Branching ratios as a function of the SM Higgs boson mass up to $200 \GeV$ are shown in Figure~\ref{fig:SMBR200}. The full mass range is displayed in Figure~\ref{fig:SMBRs}. Figure~\ref{fig:SMWidth} shows the SM Higgs boson total decay width as a function of its mass. All partial widths are listed in Appendix~\ref{brappendix}.

In Tables~\ref{tab:PBR-lm} and \ref{tab:PBR-hm} we list the branching rations of the SM Higgs boson into 4-fermion final states. We display results for the specific final states $\Pe^+\Pe^-\Pe^+\Pe^-$ ($\PH\to4\Pe$) and $\Pe^+\Pe^-\mu^+\mu^-$ ($\PH\to2\Pe2\mu$), which are also valid if $\Pe$ is interchanged with $\mu$ or $\tau$, since fermion masses are neglected. We also provide results for final states with 4 arbitrary leptons ($\PH\to4l$) where $l=\Pe, \mu,\tau,\nu_{\Pe},\nu_{\mu},\nu_{\tau}$, 4 arbitrary quarks ($\PH\to4q$), where $q=\PQu,\PQd,\PQs,\PQc,\PQb$, 2 arbitrary quarks and leptons ($\PH\to2q2l$), and for all possible four fermion final states ($\PH\to4f$). For Higgs boson masses below the ZZ threshold, interference contributions become relevant for 4-fermion decays with identical fermions like $\PH\to\PZ\PZ\to4\Pe$. These enhance the corresponding branching ratios by more than 10\% compared to those without identical fermions for $\MH=120\GeV$.

MSSM Higgs bosons branching ratios to $\tau^+\tau^-$ final states in the
$m_{\Ph}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$ are given in Table~\ref{tab:BR-mssm} as an example of the MSSM results.


\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}\hline
$\MH$ [GeV] & $\PH \rightarrow b\bar{b}$ & $\PH \rightarrow \tau \tau$ & $\PH \rightarrow \mu \mu$ & $\PH \rightarrow s \bar{s}$ & $\PH \rightarrow c \bar{c}$
& $\PH \rightarrow t \bar{t}$ \\
\hline
90 & 8.10E-01 & 8.37E-02 & 2.91E-04 & 6.08E-04 & 5.00E-02 & 0.00E+00  \\
95 & 8.02E-01 & 8.38E-02 & 2.91E-04 & 6.02E-04 & 4.95E-02 & 0.00E+00  \\
100 & 7.90E-01 & 8.35E-02 & 2.90E-04 & 5.93E-04 & 4.88E-02 & 0.00E+00  \\
105 & 7.73E-01 & 8.24E-02 & 2.86E-04 & 5.80E-04 & 4.77E-02 & 0.00E+00  \\
110 & 7.46E-01 & 8.03E-02 & 2.79E-04 & 5.60E-04 & 4.60E-02 & 0.00E+00  \\
115 & 7.06E-01 & 7.67E-02 & 2.66E-04 & 5.30E-04 & 4.35E-02 & 0.00E+00  \\
120 & 6.51E-01 & 7.12E-02 & 2.47E-04 & 4.88E-04 & 4.01E-02 & 0.00E+00  \\
125 & 5.80E-01 & 6.39E-02 & 2.22E-04 & 4.34E-04 & 3.57E-02 & 0.00E+00  \\
130 & 4.96E-01 & 5.51E-02 & 1.91E-04 & 3.72E-04 & 3.06E-02 & 0.00E+00  \\
135 & 4.06E-01 & 4.54E-02 & 1.57E-04 & 3.04E-04 & 2.50E-02 & 0.00E+00  \\
140 & 3.16E-01 & 3.56E-02 & 1.23E-04 & 2.36E-04 & 1.94E-02 & 0.00E+00  \\
145 & 2.32E-01 & 2.63E-02 & 9.10E-05 & 1.73E-04 & 1.43E-02 & 0.00E+00  \\
150 & 1.57E-01 & 1.79E-02 & 6.21E-05 & 1.18E-04 & 9.66E-03 & 0.00E+00  \\
155 & 9.20E-02 & 1.06E-02 & 3.66E-05 & 6.89E-05 & 5.66E-03 & 0.00E+00  \\
160 & 3.44E-02 & 3.97E-03 & 1.38E-05 & 2.57E-05 & 2.11E-03 & 0.00E+00  \\
165 & 1.19E-02 & 1.38E-03 & 4.77E-06 & 8.88E-06 & 7.30E-04 & 0.00E+00  \\
170 & 7.87E-03 & 9.19E-04 & 3.19E-06 & 5.89E-06 & 4.84E-04 & 0.00E+00  \\
175 & 6.12E-03 & 7.19E-04 & 2.49E-06 & 4.58E-06 & 3.76E-04 & 0.00E+00  \\
180 & 4.97E-03 & 5.86E-04 & 2.03E-06 & 3.72E-06 & 3.06E-04 & 0.00E+00  \\
185 & 3.85E-03 & 4.57E-04 & 1.58E-06 & 2.88E-06 & 2.37E-04 & 0.00E+00  \\
190 & 3.15E-03 & 3.75E-04 & 1.30E-06 & 2.36E-06 & 1.94E-04 & 0.00E+00  \\
195 & 2.71E-03 & 3.24E-04 & 1.12E-06 & 2.02E-06 & 1.66E-04 & 0.00E+00  \\
200 & 2.38E-03 & 2.87E-04 & 9.94E-07 & 1.78E-06 & 1.46E-04 & 0.00E+00  \\
210 & 1.92E-03 & 2.34E-04 & 8.10E-07 & 1.44E-06 & 1.18E-04 & 0.00E+00  \\
220 & 1.60E-03 & 1.96E-04 & 6.79E-07 & 1.20E-06 & 9.83E-05 & 0.00E+00  \\
230 & 1.36E-03 & 1.68E-04 & 5.81E-07 & 1.01E-06 & 8.33E-05 & 0.00E+00  \\
240 & 1.17E-03 & 1.45E-04 & 5.04E-07 & 8.72E-07 & 7.16E-05 & 0.00E+00  \\
250 & 1.01E-03 & 1.27E-04 & 4.41E-07 & 7.58E-07 & 6.22E-05 & 0.00E+00  \\
260 & 8.89E-04 & 1.12E-04 & 3.89E-07 & 6.65E-07 & 5.46E-05 & 5.14E-08  \\
270 & 7.86E-04 & 1.00E-04 & 3.47E-07 & 5.88E-07 & 4.83E-05 & 2.29E-06  \\
280 & 7.00E-04 & 8.97E-05 & 3.11E-07 & 5.23E-07 & 4.30E-05 & 1.09E-05  \\
290 & 6.27E-04 & 8.08E-05 & 2.80E-07 & 4.69E-07 & 3.85E-05 & 3.06E-05  \\
300 & 5.65E-04 & 7.33E-05 & 2.54E-07 & 4.22E-07 & 3.47E-05 & 6.87E-05  \\
310 & 5.12E-04 & 6.68E-05 & 2.31E-07 & 3.83E-07 & 3.14E-05 & 1.38E-04  \\
320 & 4.66E-04 & 6.11E-05 & 2.12E-07 & 3.48E-07 & 2.86E-05 & 2.66E-04  \\
330 & 4.26E-04 & 5.62E-05 & 1.95E-07 & 3.19E-07 & 2.62E-05 & 5.22E-04  \\
340 & 3.92E-04 & 5.20E-05 & 1.80E-07 & 2.93E-07 & 2.41E-05 & 1.20E-03  \\
350 & 3.57E-04 & 4.76E-05 & 1.65E-07 & 2.67E-07 & 2.19E-05 & 1.57E-02  \\
360 & 3.16E-04 & 4.22E-05 & 1.46E-07 & 2.36E-07 & 1.93E-05 & 5.15E-02  \\
370 & 2.81E-04 & 3.77E-05 & 1.31E-07 & 2.10E-07 & 1.72E-05 & 8.37E-02  \\
380 & 2.52E-04 & 3.40E-05 & 1.18E-07 & 1.88E-07 & 1.54E-05 & 1.10E-01  \\
390 & 2.28E-04 & 3.09E-05 & 1.07E-07 & 1.70E-07 & 1.40E-05 & 1.32E-01  \\
400 & 2.08E-04 & 2.83E-05 & 9.81E-08 & 1.55E-07 & 1.27E-05 & 1.48E-01  \\
410 & 1.91E-04 & 2.61E-05 & 9.04E-08 & 1.43E-07 & 1.17E-05 & 1.62E-01  \\
420 & 1.76E-04 & 2.42E-05 & 8.39E-08 & 1.32E-07 & 1.08E-05 & 1.72E-01  \\
430 & 1.64E-04 & 2.26E-05 & 7.82E-08 & 1.22E-07 & 1.00E-05 & 1.79E-01  \\
440 & 1.53E-04 & 2.12E-05 & 7.33E-08 & 1.14E-07 & 9.36E-06 & 1.85E-01  \\
450 & 1.43E-04 & 1.99E-05 & 6.89E-08 & 1.07E-07 & 8.77E-06 & 1.89E-01  \\
460 & 1.35E-04 & 1.88E-05 & 6.50E-08 & 1.01E-07 & 8.24E-06 & 1.91E-01  \\
470 & 1.27E-04 & 1.78E-05 & 6.15E-08 & 9.48E-08 & 7.77E-06 & 1.93E-01  \\
480 & 1.20E-04 & 1.69E-05 & 5.84E-08 & 8.96E-08 & 7.35E-06 & 1.94E-01  \\
490 & 1.14E-04 & 1.60E-05 & 5.55E-08 & 8.49E-08 & 6.97E-06 & 1.94E-01  \\

\hline
\end{tabular}
\caption{SM Higgs branching ratio in some of the possible Higgs final states and in the low and intermediate
mass range.}
\label{tab:BR-lm.part1}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}\hline
$\MH$ [GeV] & $\PH \rightarrow b\bar{b}$ & $\PH \rightarrow \tau \tau$ & $\PH \rightarrow \mu \mu$ & $\PH \rightarrow s \bar{s}$ & $\PH \rightarrow c \bar{c}$
& $\PH \rightarrow t \bar{t}$ \\
\hline
500 & 1.08E-04 & 1.53E-05 & 5.29E-08 & 8.07E-08 & 6.62E-06 & 1.93E-01  \\
510 & 1.03E-04 & 1.46E-05 & 5.05E-08 & 7.68E-08 & 6.30E-06 & 1.92E-01  \\
520 & 9.80E-05 & 1.39E-05 & 4.83E-08 & 7.32E-08 & 6.00E-06 & 1.90E-01  \\
530 & 9.36E-05 & 1.34E-05 & 4.63E-08 & 6.99E-08 & 5.73E-06 & 1.88E-01  \\
540 & 8.95E-05 & 1.28E-05 & 4.44E-08 & 6.68E-08 & 5.48E-06 & 1.86E-01  \\
550 & 8.57E-05 & 1.23E-05 & 4.26E-08 & 6.40E-08 & 5.25E-06 & 1.84E-01  \\
560 & 8.21E-05 & 1.18E-05 & 4.10E-08 & 6.13E-08 & 5.03E-06 & 1.81E-01  \\
570 & 7.88E-05 & 1.14E-05 & 3.94E-08 & 5.89E-08 & 4.83E-06 & 1.78E-01  \\
580 & 7.57E-05 & 1.10E-05 & 3.80E-08 & 5.65E-08 & 4.63E-06 & 1.75E-01  \\
590 & 7.28E-05 & 1.06E-05 & 3.66E-08 & 5.44E-08 & 4.46E-06 & 1.72E-01  \\
600 & 7.00E-05 & 1.02E-05 & 3.53E-08 & 5.23E-08 & 4.29E-06 & 1.69E-01  \\
610 & 6.74E-05 & 9.85E-06 & 3.41E-08 & 5.04E-08 & 4.13E-06 & 1.66E-01  \\
620 & 6.50E-05 & 9.52E-06 & 3.30E-08 & 4.86E-08 & 3.98E-06 & 1.63E-01  \\
630 & 6.27E-05 & 9.20E-06 & 3.19E-08 & 4.68E-08 & 3.84E-06 & 1.60E-01  \\
640 & 6.05E-05 & 8.90E-06 & 3.08E-08 & 4.52E-08 & 3.70E-06 & 1.57E-01  \\
650 & 5.84E-05 & 8.62E-06 & 2.98E-08 & 4.36E-08 & 3.58E-06 & 1.54E-01  \\
660 & 5.64E-05 & 8.34E-06 & 2.89E-08 & 4.22E-08 & 3.46E-06 & 1.50E-01  \\
670 & 5.45E-05 & 8.08E-06 & 2.80E-08 & 4.07E-08 & 3.34E-06 & 1.47E-01  \\
680 & 5.27E-05 & 7.83E-06 & 2.71E-08 & 3.94E-08 & 3.23E-06 & 1.44E-01  \\
690 & 5.10E-05 & 7.60E-06 & 2.63E-08 & 3.81E-08 & 3.12E-06 & 1.41E-01  \\
700 & 4.94E-05 & 7.37E-06 & 2.55E-08 & 3.69E-08 & 3.02E-06 & 1.38E-01  \\
710 & 4.78E-05 & 7.15E-06 & 2.47E-08 & 3.57E-08 & 2.92E-06 & 1.35E-01  \\
720 & 4.63E-05 & 6.93E-06 & 2.40E-08 & 3.46E-08 & 2.83E-06 & 1.32E-01  \\
730 & 4.48E-05 & 6.73E-06 & 2.33E-08 & 3.35E-08 & 2.74E-06 & 1.29E-01  \\
740 & 4.34E-05 & 6.54E-06 & 2.26E-08 & 3.24E-08 & 2.66E-06 & 1.26E-01  \\
750 & 4.21E-05 & 6.35E-06 & 2.20E-08 & 3.14E-08 & 2.58E-06 & 1.23E-01  \\
760 & 4.08E-05 & 6.17E-06 & 2.14E-08 & 3.05E-08 & 2.50E-06 & 1.21E-01  \\
770 & 3.96E-05 & 6.00E-06 & 2.08E-08 & 2.96E-08 & 2.42E-06 & 1.18E-01  \\
780 & 3.84E-05 & 5.83E-06 & 2.02E-08 & 2.87E-08 & 2.35E-06 & 1.15E-01  \\
790 & 3.73E-05 & 5.67E-06 & 1.96E-08 & 2.78E-08 & 2.28E-06 & 1.13E-01  \\
800 & 3.62E-05 & 5.51E-06 & 1.91E-08 & 2.70E-08 & 2.21E-06 & 1.10E-01  \\
810 & 3.51E-05 & 5.36E-06 & 1.85E-08 & 2.62E-08 & 2.15E-06 & 1.07E-01  \\
820 & 3.41E-05 & 5.21E-06 & 1.80E-08 & 2.54E-08 & 2.08E-06 & 1.05E-01  \\
830 & 3.31E-05 & 5.07E-06 & 1.75E-08 & 2.47E-08 & 2.02E-06 & 1.02E-01  \\
840 & 3.21E-05 & 4.93E-06 & 1.71E-08 & 2.40E-08 & 1.97E-06 & 1.00E-01  \\
850 & 3.12E-05 & 4.80E-06 & 1.66E-08 & 2.33E-08 & 1.91E-06 & 9.77E-02  \\
860 & 3.03E-05 & 4.67E-06 & 1.62E-08 & 2.26E-08 & 1.85E-06 & 9.54E-02  \\
870 & 2.94E-05 & 4.54E-06 & 1.57E-08 & 2.20E-08 & 1.80E-06 & 9.31E-02  \\
880 & 2.86E-05 & 4.42E-06 & 1.53E-08 & 2.14E-08 & 1.75E-06 & 9.09E-02  \\
890 & 2.78E-05 & 4.30E-06 & 1.49E-08 & 2.07E-08 & 1.70E-06 & 8.87E-02  \\
900 & 2.70E-05 & 4.19E-06 & 1.45E-08 & 2.02E-08 & 1.65E-06 & 8.66E-02  \\
910 & 2.62E-05 & 4.07E-06 & 1.41E-08 & 1.96E-08 & 1.60E-06 & 8.45E-02  \\
920 & 2.55E-05 & 3.96E-06 & 1.37E-08 & 1.90E-08 & 1.56E-06 & 8.24E-02  \\
930 & 2.48E-05 & 3.86E-06 & 1.34E-08 & 1.85E-08 & 1.52E-06 & 8.04E-02  \\
940 & 2.41E-05 & 3.76E-06 & 1.30E-08 & 1.80E-08 & 1.47E-06 & 7.84E-02  \\
950 & 2.34E-05 & 3.66E-06 & 1.27E-08 & 1.75E-08 & 1.43E-06 & 7.65E-02  \\
960 & 2.27E-05 & 3.56E-06 & 1.23E-08 & 1.70E-08 & 1.39E-06 & 7.46E-02  \\
970 & 2.21E-05 & 3.46E-06 & 1.20E-08 & 1.65E-08 & 1.35E-06 & 7.27E-02  \\
980 & 2.15E-05 & 3.37E-06 & 1.17E-08 & 1.60E-08 & 1.31E-06 & 7.09E-02  \\
990 & 2.09E-05 & 3.28E-06 & 1.14E-08 & 1.56E-08 & 1.28E-06 & 6.91E-02  \\
1000 & 2.03E-05 & 3.19E-06 & 1.11E-08 & 1.51E-08 & 1.24E-06 & 6.74E-02  \\

\hline
\end{tabular}
\caption{SM Higgs branching ratio in some of the possible Higgs final states and in the high
mass range.}
\label{tab:BR-hm.part1}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}\hline
$\MH$ [GeV] & $\PH \rightarrow \Pg\Pg$ & $\PH \rightarrow \gamma \gamma$ & $\PH \rightarrow \PZ\gamma$ & $\PH \rightarrow \PW\PW$
& $\PH \rightarrow \PZ\PZ$ & Total $\Gamma_{\PH}$ \\
\hline
90 & 5.20E-02 & 1.36E-03 & 0.00E+00 & 2.08E-03 & 4.19E-04 & 2.21E-03  \\
95 & 5.74E-02 & 1.55E-03 & 4.67E-06 & 4.71E-03 & 6.70E-04 & 2.33E-03  \\
100 & 6.27E-02 & 1.75E-03 & 5.15E-05 & 1.11E-02 & 1.13E-03 & 2.46E-03  \\
105 & 6.78E-02 & 1.96E-03 & 1.79E-04 & 2.43E-02 & 2.15E-03 & 2.62E-03  \\
110 & 7.20E-02 & 2.17E-03 & 4.09E-04 & 4.82E-02 & 4.39E-03 & 2.82E-03  \\
115 & 7.46E-02 & 2.34E-03 & 7.43E-04 & 8.69E-02 & 8.75E-03 & 3.08E-03  \\
120 & 7.51E-02 & 2.47E-03 & 1.16E-03 & 1.43E-01 & 1.61E-02 & 3.46E-03  \\
125 & 7.29E-02 & 2.51E-03 & 1.61E-03 & 2.17E-01 & 2.68E-02 & 4.02E-03  \\
130 & 6.77E-02 & 2.46E-03 & 2.04E-03 & 3.06E-01 & 4.03E-02 & 4.85E-03  \\
135 & 6.00E-02 & 2.32E-03 & 2.37E-03 & 4.05E-01 & 5.53E-02 & 6.11E-03  \\
140 & 5.04E-02 & 2.09E-03 & 2.57E-03 & 5.06E-01 & 6.95E-02 & 8.09E-03  \\
145 & 3.99E-02 & 1.80E-03 & 2.58E-03 & 6.05E-01 & 7.99E-02 & 1.13E-02  \\
150 & 2.91E-02 & 1.46E-03 & 2.40E-03 & 7.01E-01 & 8.31E-02 & 1.72E-02  \\
155 & 1.83E-02 & 1.06E-03 & 1.98E-03 & 7.98E-01 & 7.37E-02 & 3.02E-02  \\
160 & 7.32E-03 & 5.59E-04 & 1.19E-03 & 9.10E-01 & 4.16E-02 & 8.28E-02  \\
165 & 2.70E-03 & 2.38E-04 & 5.64E-04 & 9.61E-01 & 2.22E-02 & 2.46E-01  \\
170 & 1.92E-03 & 1.64E-04 & 4.14E-04 & 9.65E-01 & 2.36E-02 & 3.80E-01  \\
175 & 1.59E-03 & 1.31E-04 & 3.50E-04 & 9.59E-01 & 3.23E-02 & 5.00E-01  \\
180 & 1.37E-03 & 1.09E-04 & 3.06E-04 & 9.32E-01 & 6.02E-02 & 6.31E-01  \\
185 & 1.13E-03 & 8.66E-05 & 2.53E-04 & 8.44E-01 & 1.50E-01 & 8.32E-01  \\
190 & 9.85E-04 & 7.22E-05 & 2.19E-04 & 7.86E-01 & 2.09E-01 & 1.04E+00  \\
195 & 8.99E-04 & 6.30E-05 & 1.97E-04 & 7.57E-01 & 2.39E-01 & 1.24E+00  \\
200 & 8.41E-04 & 5.63E-05 & 1.82E-04 & 7.41E-01 & 2.56E-01 & 1.43E+00  \\
210 & 7.62E-04 & 4.64E-05 & 1.58E-04 & 7.23E-01 & 2.74E-01 & 1.85E+00  \\
220 & 7.09E-04 & 3.93E-05 & 1.39E-04 & 7.14E-01 & 2.84E-01 & 2.31E+00  \\
230 & 6.72E-04 & 3.36E-05 & 1.23E-04 & 7.08E-01 & 2.89E-01 & 2.82E+00  \\
240 & 6.44E-04 & 2.91E-05 & 1.10E-04 & 7.04E-01 & 2.94E-01 & 3.40E+00  \\
250 & 6.23E-04 & 2.54E-05 & 9.87E-05 & 7.01E-01 & 2.97E-01 & 4.04E+00  \\
260 & 6.08E-04 & 2.23E-05 & 8.87E-05 & 6.99E-01 & 2.99E-01 & 4.76E+00  \\
270 & 5.98E-04 & 1.96E-05 & 7.99E-05 & 6.97E-01 & 3.02E-01 & 5.55E+00  \\
280 & 5.92E-04 & 1.74E-05 & 7.22E-05 & 6.95E-01 & 3.04E-01 & 6.43E+00  \\
290 & 5.91E-04 & 1.55E-05 & 6.54E-05 & 6.93E-01 & 3.05E-01 & 7.39E+00  \\
300 & 5.95E-04 & 1.39E-05 & 5.95E-05 & 6.92E-01 & 3.07E-01 & 8.43E+00  \\
310 & 6.04E-04 & 1.25E-05 & 5.42E-05 & 6.90E-01 & 3.08E-01 & 9.56E+00  \\
320 & 6.20E-04 & 1.13E-05 & 4.95E-05 & 6.89E-01 & 3.09E-01 & 1.08E+01  \\
330 & 6.45E-04 & 1.02E-05 & 4.54E-05 & 6.88E-01 & 3.10E-01 & 1.21E+01  \\
340 & 6.87E-04 & 9.34E-06 & 4.18E-05 & 6.87E-01 & 3.11E-01 & 1.35E+01  \\
350 & 7.60E-04 & 8.16E-06 & 3.78E-05 & 6.76E-01 & 3.07E-01 & 1.52E+01  \\
360 & 7.94E-04 & 6.52E-06 & 3.28E-05 & 6.51E-01 & 2.97E-01 & 1.76E+01  \\
370 & 8.03E-04 & 5.19E-06 & 2.86E-05 & 6.28E-01 & 2.87E-01 & 2.02E+01  \\
380 & 7.97E-04 & 4.14E-06 & 2.51E-05 & 6.09E-01 & 2.79E-01 & 2.31E+01  \\
390 & 7.84E-04 & 3.30E-06 & 2.21E-05 & 5.94E-01 & 2.73E-01 & 2.61E+01  \\
400 & 7.65E-04 & 2.65E-06 & 1.97E-05 & 5.82E-01 & 2.69E-01 & 2.92E+01  \\
410 & 7.44E-04 & 2.12E-06 & 1.76E-05 & 5.72E-01 & 2.65E-01 & 3.25E+01  \\
420 & 7.22E-04 & 1.71E-06 & 1.58E-05 & 5.64E-01 & 2.63E-01 & 3.59E+01  \\
430 & 6.99E-04 & 1.37E-06 & 1.43E-05 & 5.59E-01 & 2.61E-01 & 3.94E+01  \\
440 & 6.75E-04 & 1.10E-06 & 1.30E-05 & 5.54E-01 & 2.60E-01 & 4.31E+01  \\
450 & 6.52E-04 & 8.85E-07 & 1.19E-05 & 5.51E-01 & 2.59E-01 & 4.69E+01  \\
460 & 6.29E-04 & 7.09E-07 & 1.09E-05 & 5.49E-01 & 2.59E-01 & 5.08E+01  \\
470 & 6.06E-04 & 5.66E-07 & 9.97E-06 & 5.47E-01 & 2.59E-01 & 5.49E+01  \\
480 & 5.85E-04 & 4.51E-07 & 9.18E-06 & 5.46E-01 & 2.59E-01 & 5.91E+01  \\
490 & 5.63E-04 & 3.58E-07 & 8.48E-06 & 5.46E-01 & 2.60E-01 & 6.35E+01  \\

\hline
\end{tabular}
\caption{SM Higgs branching ratio in the remaining Higgs final states and Higgs total widths [GeV] in the low and intermediate
mass range.}
\label{tab:BR-lm.part2}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}\hline
$\MH$ [GeV] & $\PH \rightarrow \Pg\Pg$ & $\PH \rightarrow \gamma \gamma$ & $\PH \rightarrow \PZ\gamma$ & $\PH \rightarrow \PW\PW$
& $\PH \rightarrow \PZ\PZ$ & Total $\Gamma_{\PH}$ \\
\hline
500 & 5.43E-04 & 2.83E-07 & 7.84E-06 & 5.46E-01 & 2.61E-01 & 6.80E+01  \\
510 & 5.23E-04 & 2.23E-07 & 7.28E-06 & 5.46E-01 & 2.61E-01 & 7.27E+01  \\
520 & 5.04E-04 & 1.76E-07 & 6.76E-06 & 5.47E-01 & 2.62E-01 & 7.75E+01  \\
530 & 4.86E-04 & 1.40E-07 & 6.29E-06 & 5.48E-01 & 2.63E-01 & 8.26E+01  \\
540 & 4.68E-04 & 1.12E-07 & 5.87E-06 & 5.49E-01 & 2.65E-01 & 8.77E+01  \\
550 & 4.51E-04 & 9.12E-08 & 5.48E-06 & 5.50E-01 & 2.66E-01 & 9.31E+01  \\
560 & 4.35E-04 & 7.67E-08 & 5.12E-06 & 5.51E-01 & 2.67E-01 & 9.86E+01  \\
570 & 4.19E-04 & 6.73E-08 & 4.80E-06 & 5.53E-01 & 2.68E-01 & 1.04E+02  \\
580 & 4.04E-04 & 6.20E-08 & 4.50E-06 & 5.55E-01 & 2.70E-01 & 1.10E+02  \\
590 & 3.90E-04 & 6.04E-08 & 4.22E-06 & 5.56E-01 & 2.71E-01 & 1.16E+02  \\
600 & 3.76E-04 & 6.18E-08 & 3.97E-06 & 5.58E-01 & 2.72E-01 & 1.23E+02  \\
610 & 3.62E-04 & 6.55E-08 & 3.74E-06 & 5.60E-01 & 2.73E-01 & 1.29E+02  \\
620 & 3.50E-04 & 7.13E-08 & 3.52E-06 & 5.62E-01 & 2.75E-01 & 1.36E+02  \\
630 & 3.37E-04 & 7.88E-08 & 3.32E-06 & 5.64E-01 & 2.76E-01 & 1.43E+02  \\
640 & 3.26E-04 & 8.77E-08 & 3.13E-06 & 5.66E-01 & 2.77E-01 & 1.50E+02  \\
650 & 3.14E-04 & 9.76E-08 & 2.96E-06 & 5.67E-01 & 2.79E-01 & 1.58E+02  \\
660 & 3.03E-04 & 1.08E-07 & 2.80E-06 & 5.69E-01 & 2.80E-01 & 1.66E+02  \\
670 & 2.93E-04 & 1.20E-07 & 2.65E-06 & 5.71E-01 & 2.81E-01 & 1.74E+02  \\
680 & 2.82E-04 & 1.32E-07 & 2.50E-06 & 5.73E-01 & 2.82E-01 & 1.82E+02  \\
690 & 2.73E-04 & 1.44E-07 & 2.37E-06 & 5.75E-01 & 2.83E-01 & 1.90E+02  \\
700 & 2.63E-04 & 1.57E-07 & 2.25E-06 & 5.77E-01 & 2.85E-01 & 1.99E+02  \\
710 & 2.54E-04 & 1.70E-07 & 2.14E-06 & 5.79E-01 & 2.86E-01 & 2.08E+02  \\
720 & 2.46E-04 & 1.83E-07 & 2.03E-06 & 5.81E-01 & 2.87E-01 & 2.18E+02  \\
730 & 2.37E-04 & 1.96E-07 & 1.93E-06 & 5.82E-01 & 2.88E-01 & 2.27E+02  \\
740 & 2.29E-04 & 2.09E-07 & 1.83E-06 & 5.84E-01 & 2.89E-01 & 2.37E+02  \\
750 & 2.21E-04 & 2.21E-07 & 1.75E-06 & 5.86E-01 & 2.90E-01 & 2.48E+02  \\
760 & 2.14E-04 & 2.34E-07 & 1.66E-06 & 5.88E-01 & 2.91E-01 & 2.58E+02  \\
770 & 2.07E-04 & 2.46E-07 & 1.58E-06 & 5.89E-01 & 2.92E-01 & 2.69E+02  \\
780 & 2.00E-04 & 2.58E-07 & 1.51E-06 & 5.91E-01 & 2.93E-01 & 2.81E+02  \\
790 & 1.93E-04 & 2.70E-07 & 1.44E-06 & 5.93E-01 & 2.94E-01 & 2.92E+02  \\
800 & 1.87E-04 & 2.82E-07 & 1.38E-06 & 5.94E-01 & 2.95E-01 & 3.04E+02  \\
810 & 1.81E-04 & 2.93E-07 & 1.32E-06 & 5.96E-01 & 2.96E-01 & 3.17E+02  \\
820 & 1.75E-04 & 3.04E-07 & 1.26E-06 & 5.97E-01 & 2.97E-01 & 3.30E+02  \\
830 & 1.69E-04 & 3.15E-07 & 1.21E-06 & 5.99E-01 & 2.98E-01 & 3.43E+02  \\
840 & 1.63E-04 & 3.25E-07 & 1.15E-06 & 6.01E-01 & 2.99E-01 & 3.57E+02  \\
850 & 1.58E-04 & 3.35E-07 & 1.11E-06 & 6.02E-01 & 3.00E-01 & 3.71E+02  \\
860 & 1.53E-04 & 3.45E-07 & 1.06E-06 & 6.04E-01 & 3.01E-01 & 3.86E+02  \\
870 & 1.48E-04 & 3.54E-07 & 1.02E-06 & 6.05E-01 & 3.02E-01 & 4.01E+02  \\
880 & 1.43E-04 & 3.63E-07 & 9.76E-07 & 6.06E-01 & 3.03E-01 & 4.16E+02  \\
890 & 1.38E-04 & 3.71E-07 & 9.38E-07 & 6.08E-01 & 3.03E-01 & 4.32E+02  \\
900 & 1.34E-04 & 3.79E-07 & 9.02E-07 & 6.09E-01 & 3.04E-01 & 4.49E+02  \\
910 & 1.30E-04 & 3.86E-07 & 8.67E-07 & 6.10E-01 & 3.05E-01 & 4.66E+02  \\
920 & 1.25E-04 & 3.93E-07 & 8.35E-07 & 6.12E-01 & 3.06E-01 & 4.84E+02  \\
930 & 1.21E-04 & 4.01E-07 & 8.04E-07 & 6.13E-01 & 3.06E-01 & 5.02E+02  \\
940 & 1.17E-04 & 4.08E-07 & 7.75E-07 & 6.14E-01 & 3.07E-01 & 5.21E+02  \\
950 & 1.14E-04 & 4.14E-07 & 7.47E-07 & 6.16E-01 & 3.08E-01 & 5.40E+02  \\
960 & 1.10E-04 & 4.20E-07 & 7.21E-07 & 6.17E-01 & 3.08E-01 & 5.60E+02  \\
970 & 1.07E-04 & 4.26E-07 & 6.96E-07 & 6.18E-01 & 3.09E-01 & 5.81E+02  \\
980 & 1.03E-04 & 4.31E-07 & 6.73E-07 & 6.19E-01 & 3.10E-01 & 6.02E+02  \\
990 & 9.99E-05 & 4.36E-07 & 6.51E-07 & 6.20E-01 & 3.10E-01 & 6.24E+02  \\
1000 & 9.67E-05 & 4.41E-07 & 6.29E-07 & 6.21E-01 & 3.11E-01 & 6.47E+02  \\

\hline
\end{tabular}
\caption{SM Higgs branching ratio in the remaining Higgs final states and Higgs total widths [GeV] in the high
mass range.}
\label{tab:BR-hm.part2}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}
\hline
$\MH$ [GeV] & $\PH \rightarrow 4\Pe$ & $\PH \rightarrow 2\Pe2\mu$ & $\PH \rightarrow 4\Pl$ & $\PH \rightarrow 4q$ & $\PH \rightarrow 2\Pl2q$ & $\PH \rightarrow 4\Pf$\\
\hline
90  & 7.06E-07 & 9.36E-07 & 2.40E-04 & 1.06E-03 & 1.09E-03 & 2.39E-03 \\
95  & 1.11E-06 & 1.49E-06 & 5.30E-04 & 2.33E-03 & 2.35E-03 & 5.21E-03 \\
100  & 1.80E-06 & 2.51E-06 & 1.22E-03 & 5.39E-03 & 5.34E-03 & 1.20E-02 \\
105  & 3.21E-06 & 4.78E-06 & 2.68E-03 & 1.18E-02 & 1.16E-02 & 2.60E-02 \\
110  & 6.11E-06 & 9.80E-06 & 5.37E-03 & 2.36E-02 & 2.30E-02 & 5.20E-02 \\
115  & 1.15E-05 & 1.96E-05 & 9.83E-03 & 4.33E-02 & 4.19E-02 & 9.50E-02 \\
120  & 2.04E-05 & 3.61E-05 & 1.64E-02 & 7.22E-02 & 6.96E-02 & 1.58E-01 \\
125  & 3.31E-05 & 6.01E-05 & 2.51E-02 & 1.11E-01 & 1.07E-01 & 2.43E-01 \\
130  & 4.91E-05 & 9.07E-05 & 3.57E-02 & 1.58E-01 & 1.51E-01 & 3.45E-01 \\
135  & 6.66E-05 & 1.25E-04 & 4.75E-02 & 2.10E-01 & 2.01E-01 & 4.59E-01 \\
140  & 8.29E-05 & 1.56E-04 & 5.95E-02 & 2.63E-01 & 2.52E-01 & 5.74E-01 \\
145  & 9.47E-05 & 1.80E-04 & 7.13E-02 & 3.14E-01 & 3.01E-01 & 6.86E-01 \\
150  & 9.79E-05 & 1.87E-04 & 8.15E-02 & 3.58E-01 & 3.43E-01 & 7.82E-01 \\
155  & 8.64E-05 & 1.66E-04 & 9.09E-02 & 3.97E-01 & 3.81E-01 & 8.69E-01 \\
160  & 4.85E-05 & 9.37E-05 & 1.00E-01 & 4.33E-01 & 4.17E-01 & 9.50E-01 \\
165  & 2.58E-05 & 5.00E-05 & 1.04E-01 & 4.47E-01 & 4.32E-01 & 9.83E-01 \\
170  & 2.73E-05 & 5.32E-05 & 1.04E-01 & 4.50E-01 & 4.34E-01 & 9.88E-01 \\
175  & 3.71E-05 & 7.28E-05 & 1.05E-01 & 4.52E-01 & 4.35E-01 & 9.92E-01 \\
180  & 6.85E-05 & 1.36E-04 & 1.04E-01 & 4.53E-01 & 4.35E-01 & 9.92E-01 \\
185  & 1.70E-04 & 3.38E-04 & 1.03E-01 & 4.57E-01 & 4.34E-01 & 9.94E-01 \\
190  & 2.36E-04 & 4.72E-04 & 1.02E-01 & 4.59E-01 & 4.34E-01 & 9.95E-01 \\
195  & 2.69E-04 & 5.37E-04 & 1.02E-01 & 4.59E-01 & 4.32E-01 & 9.92E-01 \\
200  & 2.88E-04 & 5.75E-04 & 1.02E-01 & 4.62E-01 & 4.34E-01 & 9.98E-01 \\
210  & 3.08E-04 & 6.17E-04 & 1.01E-01 & 4.61E-01 & 4.32E-01 & 9.95E-01 \\
220  & 3.19E-04 & 6.38E-04 & 1.01E-01 & 4.62E-01 & 4.32E-01 & 9.95E-01 \\
230  & 3.26E-04 & 6.52E-04 & 1.01E-01 & 4.63E-01 & 4.33E-01 & 9.97E-01 \\
240  & 3.31E-04 & 6.61E-04 & 1.01E-01 & 4.63E-01 & 4.32E-01 & 9.96E-01 \\
250  & 3.34E-04 & 6.68E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.98E-01 \\
260  & 3.37E-04 & 6.74E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.98E-01 \\
270  & 3.40E-04 & 6.79E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.99E-01 \\
280  & 3.42E-04 & 6.83E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.98E-01 \\
290  & 3.44E-04 & 6.87E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.98E-01 \\
300  & 3.45E-04 & 6.90E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.99E-01 \\
310  & 3.47E-04 & 6.93E-04 & 1.01E-01 & 4.65E-01 & 4.33E-01 & 9.99E-01 \\
320  & 3.48E-04 & 6.96E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.97E-01 \\
330  & 3.49E-04 & 6.98E-04 & 1.01E-01 & 4.64E-01 & 4.33E-01 & 9.98E-01 \\
340  & 3.50E-04 & 6.99E-04 & 1.01E-01 & 4.64E-01 & 4.32E-01 & 9.97E-01 \\
350  & 3.45E-04 & 6.90E-04 & 9.93E-02 & 4.57E-01 & 4.26E-01 & 9.82E-01 \\
360  & 3.34E-04 & 6.67E-04 & 9.58E-02 & 4.40E-01 & 4.10E-01 & 9.47E-01 \\
370  & 3.23E-04 & 6.46E-04 & 9.28E-02 & 4.27E-01 & 3.98E-01 & 9.17E-01 \\
380  & 3.15E-04 & 6.29E-04 & 8.98E-02 & 4.13E-01 & 3.85E-01 & 8.88E-01 \\
390  & 3.08E-04 & 6.15E-04 & 8.77E-02 & 4.03E-01 & 3.76E-01 & 8.66E-01 \\
400  & 3.03E-04 & 6.05E-04 & 8.61E-02 & 3.96E-01 & 3.69E-01 & 8.51E-01 \\
410  & 2.99E-04 & 5.98E-04 & 8.47E-02 & 3.89E-01 & 3.63E-01 & 8.37E-01 \\
420  & 2.96E-04 & 5.92E-04 & 8.37E-02 & 3.85E-01 & 3.58E-01 & 8.27E-01 \\
430  & 2.94E-04 & 5.88E-04 & 8.30E-02 & 3.82E-01 & 3.56E-01 & 8.20E-01 \\
440  & 2.93E-04 & 5.86E-04 & 8.24E-02 & 3.79E-01 & 3.53E-01 & 8.14E-01 \\
450  & 2.92E-04 & 5.84E-04 & 8.20E-02 & 3.77E-01 & 3.51E-01 & 8.10E-01 \\
460  & 2.92E-04 & 5.84E-04 & 8.18E-02 & 3.76E-01 & 3.50E-01 & 8.08E-01 \\
470  & 2.92E-04 & 5.84E-04 & 8.16E-02 & 3.75E-01 & 3.49E-01 & 8.06E-01 \\
480  & 2.92E-04 & 5.85E-04 & 8.16E-02 & 3.75E-01 & 3.49E-01 & 8.06E-01 \\
490  & 2.93E-04 & 5.86E-04 & 8.15E-02 & 3.75E-01 & 3.49E-01 & 8.06E-01 \\
\hline
\end{tabular}
\caption{SM Higgs branching ratios for 4-fermion final states for the low and intermediate mass range. We list results for the specific final states $\Pe^+\Pe^-\Pe^+\Pe^-$ and $\Pe^+\Pe^-\mu^+\mu^-$, for final states with 4 arbitrary leptons, 2 leptons and 2 quarks and 4 quarks, as well as the result for arbitrary 4 fermions. }
\label{tab:PBR-lm}
\end{table}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{lcccccc}
\hline
$\MH$ [GeV] & $\PH \rightarrow 4\Pe$ & $\PH \rightarrow 2\Pe2\mu$ & $\PH \rightarrow 4\Pl$ & $\PH \rightarrow 4q$ & $\PH \rightarrow 2\Pl2q$ & $\PH \rightarrow 4\Pf$\\
\hline
500  & 2.94E-04 & 5.88E-04 & 8.16E-02 & 3.75E-01 & 3.50E-01 & 8.07E-01 \\
510  & 2.95E-04 & 5.90E-04 & 8.17E-02 & 3.76E-01 & 3.50E-01 & 8.08E-01 \\
520  & 2.96E-04 & 5.92E-04 & 8.19E-02 & 3.77E-01 & 3.51E-01 & 8.10E-01 \\
530  & 2.97E-04 & 5.94E-04 & 8.21E-02 & 3.77E-01 & 3.52E-01 & 8.11E-01 \\
540  & 2.98E-04 & 5.97E-04 & 8.24E-02 & 3.79E-01 & 3.53E-01 & 8.14E-01 \\
550  & 3.00E-04 & 6.00E-04 & 8.26E-02 & 3.80E-01 & 3.54E-01 & 8.16E-01 \\
560  & 3.01E-04 & 6.03E-04 & 8.29E-02 & 3.81E-01 & 3.55E-01 & 8.19E-01 \\
570  & 3.03E-04 & 6.05E-04 & 8.34E-02 & 3.84E-01 & 3.57E-01 & 8.24E-01 \\
580  & 3.04E-04 & 6.08E-04 & 8.37E-02 & 3.85E-01 & 3.58E-01 & 8.27E-01 \\
590  & 3.06E-04 & 6.11E-04 & 8.40E-02 & 3.86E-01 & 3.60E-01 & 8.30E-01 \\
600  & 3.07E-04 & 6.14E-04 & 8.39E-02 & 3.86E-01 & 3.59E-01 & 8.29E-01 \\
610  & 3.09E-04 & 6.17E-04 & 8.46E-02 & 3.89E-01 & 3.62E-01 & 8.36E-01 \\
620  & 3.10E-04 & 6.20E-04 & 8.47E-02 & 3.90E-01 & 3.63E-01 & 8.37E-01 \\
630  & 3.12E-04 & 6.23E-04 & 8.51E-02 & 3.91E-01 & 3.64E-01 & 8.40E-01 \\
640  & 3.13E-04 & 6.26E-04 & 8.55E-02 & 3.93E-01 & 3.66E-01 & 8.45E-01 \\
650  & 3.15E-04 & 6.29E-04 & 8.55E-02 & 3.93E-01 & 3.66E-01 & 8.45E-01 \\
660  & 3.16E-04 & 6.32E-04 & 8.57E-02 & 3.94E-01 & 3.67E-01 & 8.47E-01 \\
670  & 3.17E-04 & 6.35E-04 & 8.60E-02 & 3.95E-01 & 3.69E-01 & 8.50E-01 \\
680  & 3.19E-04 & 6.38E-04 & 8.65E-02 & 3.97E-01 & 3.70E-01 & 8.54E-01 \\
690  & 3.20E-04 & 6.41E-04 & 8.70E-02 & 4.00E-01 & 3.73E-01 & 8.60E-01 \\
700  & 3.22E-04 & 6.43E-04 & 8.73E-02 & 4.01E-01 & 3.74E-01 & 8.62E-01 \\
710  & 3.23E-04 & 6.46E-04 & 8.76E-02 & 4.02E-01 & 3.75E-01 & 8.65E-01 \\
720  & 3.24E-04 & 6.49E-04 & 8.77E-02 & 4.03E-01 & 3.75E-01 & 8.66E-01 \\
730  & 3.26E-04 & 6.51E-04 & 8.82E-02 & 4.05E-01 & 3.78E-01 & 8.71E-01 \\
740  & 3.27E-04 & 6.54E-04 & 8.86E-02 & 4.07E-01 & 3.79E-01 & 8.74E-01 \\
750  & 3.28E-04 & 6.57E-04 & 8.86E-02 & 4.07E-01 & 3.79E-01 & 8.75E-01 \\
760  & 3.29E-04 & 6.59E-04 & 8.91E-02 & 4.09E-01 & 3.81E-01 & 8.80E-01 \\
770  & 3.31E-04 & 6.62E-04 & 8.94E-02 & 4.10E-01 & 3.83E-01 & 8.82E-01 \\
780  & 3.32E-04 & 6.64E-04 & 8.95E-02 & 4.11E-01 & 3.83E-01 & 8.83E-01 \\
790  & 3.33E-04 & 6.66E-04 & 9.00E-02 & 4.13E-01 & 3.85E-01 & 8.88E-01 \\
800  & 3.34E-04 & 6.69E-04 & 9.03E-02 & 4.14E-01 & 3.86E-01 & 8.91E-01 \\
810  & 3.35E-04 & 6.71E-04 & 9.04E-02 & 4.15E-01 & 3.87E-01 & 8.92E-01 \\
820  & 3.37E-04 & 6.73E-04 & 9.07E-02 & 4.16E-01 & 3.88E-01 & 8.94E-01 \\
830  & 3.38E-04 & 6.75E-04 & 9.10E-02 & 4.17E-01 & 3.89E-01 & 8.97E-01 \\
840  & 3.39E-04 & 6.77E-04 & 9.12E-02 & 4.18E-01 & 3.90E-01 & 8.99E-01 \\
850  & 3.40E-04 & 6.79E-04 & 9.15E-02 & 4.19E-01 & 3.91E-01 & 9.02E-01 \\
860  & 3.41E-04 & 6.82E-04 & 9.17E-02 & 4.20E-01 & 3.92E-01 & 9.04E-01 \\
870  & 3.42E-04 & 6.84E-04 & 9.19E-02 & 4.21E-01 & 3.93E-01 & 9.06E-01 \\
880  & 3.43E-04 & 6.85E-04 & 9.23E-02 & 4.23E-01 & 3.95E-01 & 9.10E-01 \\
890  & 3.44E-04 & 6.87E-04 & 9.26E-02 & 4.24E-01 & 3.96E-01 & 9.12E-01 \\
900  & 3.45E-04 & 6.89E-04 & 9.27E-02 & 4.24E-01 & 3.96E-01 & 9.13E-01 \\
910  & 3.46E-04 & 6.91E-04 & 9.30E-02 & 4.25E-01 & 3.97E-01 & 9.15E-01 \\
920  & 3.47E-04 & 6.93E-04 & 9.31E-02 & 4.26E-01 & 3.98E-01 & 9.17E-01 \\
930  & 3.47E-04 & 6.95E-04 & 9.34E-02 & 4.27E-01 & 3.99E-01 & 9.19E-01 \\
940  & 3.48E-04 & 6.97E-04 & 9.36E-02 & 4.28E-01 & 4.00E-01 & 9.21E-01 \\
950  & 3.49E-04 & 6.98E-04 & 9.39E-02 & 4.29E-01 & 4.01E-01 & 9.24E-01 \\
960  & 3.50E-04 & 7.00E-04 & 9.41E-02 & 4.30E-01 & 4.02E-01 & 9.26E-01 \\
970  & 3.51E-04 & 7.02E-04 & 9.42E-02 & 4.30E-01 & 4.02E-01 & 9.27E-01 \\
980  & 3.52E-04 & 7.03E-04 & 9.45E-02 & 4.31E-01 & 4.03E-01 & 9.29E-01 \\
990  & 3.53E-04 & 7.05E-04 & 9.47E-02 & 4.32E-01 & 4.04E-01 & 9.31E-01 \\
1000  & 3.53E-04 & 7.07E-04 & 9.49E-02 & 4.33E-01 & 4.05E-01 & 9.32E-01 \\

\hline
\end{tabular}
\caption{SM Higgs branching ratios for 4-fermion final states for the high mass range. We list results for the specific final states $\Pe^+\Pe^-\Pe^+\Pe^-$ and $\Pe^+\Pe^-\mu^+\mu^-$, for final states with 4 arbitrary leptons, 2 leptons and 2 quarks and 4 quarks, as well as the result for arbitrary 4 fermions.}
\label{tab:PBR-hm}
\end{table}


\begin{figure}
\centering\includegraphics[width=.9\linewidth]{YRHXS_BR/BR_till_200.eps}
\caption{SM Higgs branching ratios.}
\label{fig:SMBR200}
\end{figure}

\begin{figure}
\centering\includegraphics[width=.9\linewidth]{YRHXS_BR/Width.eps}
\caption{SM Higgs total width.}
\label{fig:SMWidth}
\end{figure}

\begin{table}
\centering
\renewcommand{\arraystretch}{0.92}
\begin{tabular}{l|rc|rc|rc|rc|rc}\hline
$\MA$ & \multicolumn{2}{c}{$\tb = 20$}
      & \multicolumn{2}{|c}{$\tb = 30$}
            & \multicolumn{2}{|c}{$\tb = 40$}
            & \multicolumn{2}{|c}{$\tb = 50$}
            & \multicolumn{2}{|c}{$\tb = 60$} \\
\hline\
90 &   89.6 & 1.09E-01 &  89.8 & 1.17E-01 &  89.9 & 1.25E-01 &
       89.9 & 1.34E-01 &  89.9 & 1.44E-01 \\
   &  130.6 & 9.63E-02 & 130.9 & 1.05E-01 & 130.6 & 1.15E-01 &
      130.7 & 1.20E-01 & 130.9 & 1.36E-01 \\
   &   90.0 & 1.09E-01 &  90.0 & 1.16E-01 &  90.0 & 1.25E-01 &
       90.0 & 1.33E-01 &  90.0 & 1.43E-01 \\
\hline
100 &  99.4 & 1.11E-01 &  99.7 & 1.19E-01 &  99.9 & 1.28E-01 &
       99.9 & 1.37E-01 &  99.9 & 1.47E-01 \\
    & 130.8 & 1.06E-01 & 130.6 & 1.16E-01 & 130.6 & 1.27E-01 &
      130.7 & 1.38E-01 & 130.9 & 1.50E-01 \\
    & 100.0 & 1.11E-01 & 100.0 & 1.18E-01 & 100.0 & 1.27E-01 &
      100.0 & 1.36E-01 & 100.0 & 1.45E-01 \\
\hline
110 & 109.0 & 1.13E-01 & 109.6 & 1.21E-01 & 109.8 & 1.30E-01 &
      109.8 & 1.39E-01 & 109.9 & 1.50E-01 \\
    & 131.1 & 1.13E-01 & 130.7 & 1.23E-01 & 130.7 & 1.33E-01 &
      130.8 & 1.45E-01 & 130.9 & 1.57E-01 \\
    & 110.0 & 1.12E-01 & 110.0 & 1.20E-01 & 110.0 & 1.29E-01 &
      110.0 & 1.37E-01 & 110.0 & 1.47E-01 \\
\hline
120 & 118.2 & 1.14E-01 & 119.1 & 1.23E-01 & 119.5 & 1.32E-01 &
      119.7 & 1.42E-01 & 119.7 & 1.52E-01 \\
    & 132.0 & 1.16E-01 & 131.2 & 1.25E-01 & 131.0 & 1.35E-01 &
      130.9 & 1.45E-01 & 131.0 & 1.57E-01 \\
    & 120.0 & 1.14E-01 & 120.0 & 1.22E-01 & 120.0 & 1.30E-01 &
      120.0 & 1.39E-01 & 120.0 & 1.49E-01 \\
\hline
130 & 125.2 & 1.15E-01 & 126.9 & 1.23E-01 & 127.8 & 1.33E-01 &
      128.4 & 1.43E-01 & 128.9 & 1.54E-01 \\
    & 134.9 & 1.17E-01 & 133.4 & 1.25E-01 & 132.6 & 1.34E-01 &
      132.2 & 1.43E-01 & 131.8 & 1.53E-01 \\
    & 130.0 & 1.16E-01 & 130.0 & 1.23E-01 & 130.0 & 1.32E-01 &
      130.0 & 1.41E-01 & 130.0 & 1.51E-01 \\
\hline
140 & 128.1 & 1.13E-01 & 129.3 & 1.21E-01 & 129.8 & 1.29E-01 &
      130.2 & 1.38E-01 & 130.5 & 1.48E-01 \\
    & 142.1 & 1.18E-01 & 141.1 & 1.26E-01 & 140.6 & 1.34E-01 &
      140.4 & 1.43E-01 & 140.3 & 1.53E-01 \\
    & 140.0 & 1.17E-01 & 140.0 & 1.25E-01 & 140.0 & 1.33E-01 &
      140.0 & 1.42E-01 & 140.0 & 1.52E-01 \\
\hline
150 & 128.9 & 1.10E-01 & 129.7 & 1.17E-01 & 130.1 & 1.24E-01 &
      130.4 & 1.31E-01 & 130.6 & 1.39E-01 \\
    & 151.2 & 1.19E-01 & 150.6 & 1.27E-01 & 150.4 & 1.35E-01 &
      150.2 & 1.44E-01 & 150.1 & 1.54E-01 \\
    & 150.0 & 1.18E-01 & 150.0 & 1.26E-01 & 150.0 & 1.35E-01 &
      150.0 & 1.44E-01 & 150.0 & 1.54E-01 \\
\hline
160 & 129.2 & 1.07E-01 & 129.9 & 1.12E-01 & 130.2 & 1.18E-01 &
      130.4 & 1.24E-01 & 130.6 & 1.30E-01 \\
    & 160.9 & 1.20E-01 & 160.4 & 1.28E-01 & 160.3 & 1.36E-01 &
      160.2 & 1.46E-01 & 160.1 & 1.55E-01 \\
    & 160.0 & 1.19E-01 & 160.0 & 1.27E-01 & 160.0 & 1.36E-01 &
      160.0 & 1.45E-01 & 160.0 & 1.55E-01 \\
\hline
170 & 129.4 & 1.03E-01 & 123.0 & 1.07E-01 & 130.2 & 1.12E-01 &
      130.4 & 1.17E-01 & 130.6 & 1.23E-01 \\
    & 170.7 & 1.21E-01 & 170.4 & 1.29E-01 & 170.2 & 1.38E-01 &
      170.1 & 1.47E-01 & 170.1 & 1.57E-01 \\
    & 170.0 & 1.21E-01 & 170.0 & 1.29E-01 & 170.0 & 1.37E-01 &
      170.0 & 1.46E-01 & 170.0 & 1.56E-01 \\
\hline
180 & 129.5 & 9.90E-02 & 130.0 & 1.03E-01 & 130.2 & 1.07E-01 &
      130.4 & 1.11E-01 & 130.6 & 1.15E-01 \\
    & 180.6 & 1.22E-01 & 180.3 & 1.30E-01 & 180.2 & 1.39E-01 &
      180.1 & 1.48E-01 & 180.1 & 1.58E-01 \\
    & 180.0 & 1.20E-01 & 180.0 & 1.29E-01 & 180.0 & 1.38E-01 &
      180.0 & 1.47E-01 & 180.0 & 1.57E-01 \\
\hline
190 & 129.6 & 9.55E-02 & 130.0 & 9.87E-02 & 130.3 & 1.02E-01 &
      130.4 & 1.06E-01 & 130.6 & 1.09E-01 \\
    & 190.5 & 1.22E-01 & 190.3 & 1.31E-01 & 190.2 & 1.40E-01 &
      190.1 & 1.49E-01 & 190.0 & 1.59E-01 \\
    & 190.0 & 1.20E-01 & 190.0 & 1.30E-01 & 190.0 & 1.39E-01 &
      190.0 & 1.48E-01 & 190.0 & 1.58E-01 \\
\hline
200 & 129.7 & 9.23E-02 & 130.1 & 9.50E-02 & 130.3 & 9.78E-02 &
      130.4 & 1.01E-01 & 130.6 & 1.04E-01 \\
    & 200.5 & 1.23E-01 & 200.3 & 1.32E-01 & 200.2 & 1.40E-01 &
      200.1 & 1.50E-01 & 200.0 & 1.60E-01 \\
    & 200.0 & 1.21E-01 & 200.0 & 1.30E-01 & 200.0 & 1.40E-01 &
      200.0 & 1.49E-01 & 200.0 & 1.59E-01 \\
\hline
220 & 129.7 & 8.68E-02 & 130.1 & 8.87E-02 & 130.3 & 9.08E-02 &
      130.4 & 9.29E-02 & 130.6 & 9.51E-02 \\
    & 220.4 & 1.24E-01 & 220.2 & 1.33E-01 & 220.1 & 1.42E-01 &
      220.1 & 1.52E-01 & 220.0 & 1.62E-01 \\
    & 220.0 & 1.22E-01 & 220.0 & 1.32E-01 & 220.0 & 1.41E-01 &
      220.0 & 1.51E-01 & 220.0 & 1.61E-01 \\
\hline
240 & 129.8 & 8.24E-02 & 130.1 & 8.37E-02 & 130.3 & 8.53E-02 &
      130.4 & 8.69E-02 & 130.6 & 8.85E-02 \\
    & 240.4 & 1.25E-01 & 240.2 & 1.35E-01 & 240.2 & 1.44E-01 &
      240.1 & 1.53E-01 & 240.0 & 1.63E-01 \\
    & 240.0 & 1.21E-01 & 240.0 & 1.33E-01 & 240.0 & 1.43E-01 &
      240.0 & 1.53E-01 & 240.0 & 1.63E-01 \\
\hline
260 & 129.8 & 7.88E-02 & 130.1 & 7.98E-02 & 130.3 & 8.10E-02 &
      130.4 & 8.22E-02 & 130.6 & 8.35E-02 \\
    & 260.4 & 1.25E-01 & 260.2 & 1.35E-01 & 260.2 & 1.45E-01 &
      260.1 & 1.55E-01 & 260.0 & 1.65E-01 \\
    & 260.0 & 1.17E-01 & 260.0 & 1.31E-01 & 260.0 & 1.42E-01 &
      260.0 & 1.53E-01 & 260.0 & 1.63E-01 \\
\hline
280 & 129.8 & 7.60E-02 & 130.1 & 7.67E-02 & 130.3 & 7.76E-02 &
      130.4 & 7.85E-02 & 130.6 & 7.95E-02 \\
    & 280.4 & 1.24E-01 & 280.2 & 1.36E-01 & 280.2 & 1.46E-01 &
      280.1 & 1.56E-01 & 280.0 & 1.66E-01 \\
    & 280.0 & 1.16E-01 & 280.0 & 1.31E-01 & 280.0 & 1.43E-01 &
      280.0 & 1.54E-01 & 280.0 & 1.64E-01 \\
\hline
300 & 129.8 & 7.36E-02 & 130.1 & 7.41E-02 & 130.3 & 7.48E-02 &
      130.4 & 7.56E-02 & 130.6 & 7.64E-02 \\
    & 300.4 & 1.22E-01 & 300.3 & 1.36E-01 & 300.3 & 1.46E-01 &
      300.2 & 1.56E-01 & 300.1 & 1.67E-01 \\
    & 300.0 & 1.06E-01 & 300.0 & 1.27E-01 & 300.0 & 1.41E-01 &
      300.0 & 1.53E-01 & 300.0 & 1.65E-01 \\
\hline
\hline
\end{tabular}
\caption{MSSM Higgs branching ratio to $\tau^+\tau^-$ final states in the
$m_{\Ph}^{\rm max}$ scenario as a function of $\MA$ [GeV] and $\tb$.
The format in each cell is
$M_{\Ph}$ [GeV], BR($\Ph \to \tau^+\tau^-$) (upper line),
$M_{\PH}$ [GeV], BR($\PH \to \tau^+\tau^-$) (middle line),
$M_{\PA}$ [GeV], BR($\PA \to \tau^+\tau^-$) (lower line).
}
\label{tab:BR-mssm}
\end{table}
%\bibliography{YRHXS.bib}
